body{

    background-color: black;
   
 }
 
 .card{
    border-radius: 10px;
    background-color: #141619;
    color: white;
 }
 
 .card-header{
    background-color: #1F262D;
 }
 
 
 .page-title{
    color: white;
 }
 
 .list-group-item{
    background-color: #141619;
 }
 
 .bg-negra{
    background-color: #141619;
    
 }
 
 .page-wrapper{
  
    background-color: black;
 }
 
 .table{
    color: white;
 }
 
 .accordion-button:not(.collapsed) {
     color: white;
     background-color: #1F262D;
 }